Tournament:
  name: Wayzata High School Science Olympiad Invitational
  short name: Wayzata Invitational
  location: Wayzata High School
  state: MN
  level: Invitational
  division: C
  year: 2008
  medals: 3
  trophies: 3
  n offset: 1
  worst placings dropped: 1
  start date: 2008-01-12
  end date: 2008-01-12
  awards date: 2008-01-12
Events:
  - name: Experimental Design
  - name: Physics Lab
  - name: Oceanography
  - name: Write It Do It
  - name: Herpetology
  - name: Rocks and Minerals
  - name: Chemistry Lab
  - name: Health Science
  - name: Five Star Science
  - name: Forensics
  - name: Ecology
  - name: Cell Biology
  - name: Disease Detectives
  - name: Food Science
  - name: Remote Sensing
  - name: Fermi Questions
  - name: Boomilever
  - name: Robot Ramble
  - name: Electric Vehicle
Teams:
  - number: 1
    school: Wayzata High School
    suffix: A
    city: Plymouth
    state: MN
  - number: 2
    school: Wayzata High School
    suffix: B
    city: Plymouth
    state: MN
  - number: 3
    school: Mounds View High School
    suffix: A
    city: Arden Hills
    state: MN
  - number: 4
    school: Mounds View High School
    suffix: B
    city: Arden Hills
    state: MN
  - number: 5
    school: Eastview High School
    suffix: Lightning
    city: Apple Valley
    state: MN
  - number: 6
    school: Eastview High School
    suffix: Thunder
    city: Apple Valley
    state: MN
  - number: 7
    school: Eastview High School
    suffix: Storm
    city: Apple Valley
    state: MN
  - number: 8
    school: Eagan High School
    city: Eagan
    state: MN
  - number: 9
    school: Northfield High School
    city: Northfield
    state: MN
  - number: 10
    school: Menomonie High School
    suffix: A
    city: Menomonie
    state: WI
  - number: 11
    school: Menomonie High School
    suffix: B
    city: Menomonie
    state: WI
  - number: 12
    school: Boyceville High School
    suffix: A
    city: Boyceville
    state: WI
  - number: 13
    school: Boyceville High School
    suffix: B
    city: Boyceville
    state: WI
  - number: 14
    school: Minnetonka High School
    suffix: A
    city: Minnetonka
    state: MN
Placings:
  - team: 1
    event: Experimental Design
    place: 2
  - team: 1
    event: Physics Lab
    place: 3
  - team: 1
    event: Oceanography
    place: 4
  - team: 1
    event: Write It Do It
    participated: true
  - team: 1
    event: Herpetology
    place: 10
  - team: 1
    event: Rocks and Minerals
    place: 10
  - team: 1
    event: Chemistry Lab
    place: 2
  - team: 1
    event: Health Science
    place: 1
  - team: 1
    event: Five Star Science
    place: 3
  - team: 1
    event: Forensics
    place: 13
  - team: 1
    event: Ecology
    place: 12
  - team: 1
    event: Cell Biology
    place: 4
  - team: 1
    event: Disease Detectives
    place: 5
  - team: 1
    event: Food Science
    place: 6
  - team: 1
    event: Remote Sensing
    place: 9
  - team: 1
    event: Fermi Questions
    place: 1
  - team: 1
    event: Boomilever
    place: 5
  - team: 1
    event: Robot Ramble
    place: 9
  - team: 1
    event: Electric Vehicle
    participated: false
  - team: 2
    event: Experimental Design
    place: 1
  - team: 2
    event: Physics Lab
    place: 8
  - team: 2
    event: Oceanography
    place: 5
  - team: 2
    event: Write It Do It
    place: 5
  - team: 2
    event: Herpetology
    place: 7
  - team: 2
    event: Rocks and Minerals
    place: 6
  - team: 2
    event: Chemistry Lab
    place: 1
  - team: 2
    event: Health Science
    place: 6
  - team: 2
    event: Five Star Science
    place: 2
  - team: 2
    event: Forensics
    place: 5
  - team: 2
    event: Ecology
    place: 1
  - team: 2
    event: Cell Biology
    place: 1
  - team: 2
    event: Disease Detectives
    place: 3
  - team: 2
    event: Food Science
    place: 5
  - team: 2
    event: Remote Sensing
    place: 3
  - team: 2
    event: Fermi Questions
    place: 2
  - team: 2
    event: Boomilever
    place: 3
  - team: 2
    event: Robot Ramble
    place: 8
  - team: 2
    event: Electric Vehicle
    place: 7
  - team: 3
    event: Experimental Design
    place: 4
  - team: 3
    event: Physics Lab
    place: 1
  - team: 3
    event: Oceanography
    place: 11
  - team: 3
    event: Write It Do It
    place: 7
  - team: 3
    event: Herpetology
    place: 4
  - team: 3
    event: Rocks and Minerals
    place: 4
  - team: 3
    event: Chemistry Lab
    place: 3
  - team: 3
    event: Health Science
    place: 5
  - team: 3
    event: Five Star Science
    place: 10
  - team: 3
    event: Forensics
    place: 4
  - team: 3
    event: Ecology
    place: 2
  - team: 3
    event: Cell Biology
    place: 8
  - team: 3
    event: Disease Detectives
    place: 9
  - team: 3
    event: Food Science
    place: 3
  - team: 3
    event: Remote Sensing
    place: 4
  - team: 3
    event: Fermi Questions
    place: 5
  - team: 3
    event: Boomilever
    place: 1
  - team: 3
    event: Robot Ramble
    place: 2
  - team: 3
    event: Electric Vehicle
    place: 2
  - team: 4
    event: Experimental Design
    place: 6
  - team: 4
    event: Physics Lab
    place: 4
  - team: 4
    event: Oceanography
    place: 8
  - team: 4
    event: Write It Do It
    place: 8
  - team: 4
    event: Herpetology
    place: 1
  - team: 4
    event: Rocks and Minerals
    place: 1
  - team: 4
    event: Chemistry Lab
    place: 10
  - team: 4
    event: Health Science
    place: 10
  - team: 4
    event: Five Star Science
    place: 11
  - team: 4
    event: Forensics
    place: 1
  - team: 4
    event: Ecology
    place: 8
  - team: 4
    event: Cell Biology
    place: 7
  - team: 4
    event: Disease Detectives
    place: 10
  - team: 4
    event: Food Science
    place: 1
  - team: 4
    event: Remote Sensing
    place: 6
  - team: 4
    event: Fermi Questions
    place: 4
  - team: 4
    event: Boomilever
    place: 6
  - team: 4
    event: Robot Ramble
    place: 5
  - team: 4
    event: Electric Vehicle
    place: 8
  - team: 5
    event: Experimental Design
    place: 3
  - team: 5
    event: Physics Lab
    place: 6
  - team: 5
    event: Oceanography
    place: 3
  - team: 5
    event: Write It Do It
    place: 3
  - team: 5
    event: Herpetology
    place: 13
  - team: 5
    event: Rocks and Minerals
    place: 12
  - team: 5
    event: Chemistry Lab
    place: 5
  - team: 5
    event: Health Science
    place: 8
  - team: 5
    event: Five Star Science
    place: 8
  - team: 5
    event: Forensics
    place: 8
  - team: 5
    event: Ecology
    place: 11
  - team: 5
    event: Cell Biology
    place: 11
  - team: 5
    event: Disease Detectives
    place: 7
  - team: 5
    event: Food Science
    place: 8
  - team: 5
    event: Remote Sensing
    place: 8
  - team: 5
    event: Fermi Questions
    place: 7
  - team: 5
    event: Boomilever
    place: 2
  - team: 5
    event: Robot Ramble
    place: 3
  - team: 5
    event: Electric Vehicle
    place: 6
  - team: 6
    event: Experimental Design
    place: 14
  - team: 6
    event: Physics Lab
    place: 5
  - team: 6
    event: Oceanography
    place: 7
  - team: 6
    event: Write It Do It
    place: 6
  - team: 6
    event: Herpetology
    place: 11
  - team: 6
    event: Rocks and Minerals
    place: 5
  - team: 6
    event: Chemistry Lab
    place: 4
  - team: 6
    event: Health Science
    place: 4
  - team: 6
    event: Five Star Science
    place: 6
  - team: 6
    event: Forensics
    place: 9
  - team: 6
    event: Ecology
    place: 6
  - team: 6
    event: Cell Biology
    place: 9
  - team: 6
    event: Disease Detectives
    place: 12
  - team: 6
    event: Food Science
    place: 2
  - team: 6
    event: Remote Sensing
    place: 7
  - team: 6
    event: Fermi Questions
    place: 13
  - team: 6
    event: Boomilever
    participated: false
  - team: 6
    event: Robot Ramble
    participated: false
  - team: 6
    event: Electric Vehicle
    participated: false
  - team: 7
    event: Experimental Design
    place: 8
  - team: 7
    event: Physics Lab
    place: 12
  - team: 7
    event: Oceanography
    place: 6
  - team: 7
    event: Write It Do It
    participated: true
  - team: 7
    event: Herpetology
    place: 2
  - team: 7
    event: Rocks and Minerals
    place: 11
  - team: 7
    event: Chemistry Lab
    place: 13
  - team: 7
    event: Health Science
    place: 13
  - team: 7
    event: Five Star Science
    place: 9
  - team: 7
    event: Forensics
    place: 11
  - team: 7
    event: Ecology
    place: 5
  - team: 7
    event: Cell Biology
    place: 12
  - team: 7
    event: Disease Detectives
    place: 8
  - team: 7
    event: Food Science
    place: 7
  - team: 7
    event: Remote Sensing
    place: 11
  - team: 7
    event: Fermi Questions
    place: 9
  - team: 7
    event: Boomilever
    place: 4
  - team: 7
    event: Robot Ramble
    participated: false
  - team: 7
    event: Electric Vehicle
    place: 9
  - team: 8
    event: Experimental Design
    place: 13
  - team: 8
    event: Physics Lab
    place: 9
  - team: 8
    event: Oceanography
    place: 13
  - team: 8
    event: Write It Do It
    participated: true
  - team: 8
    event: Herpetology
    place: 5
  - team: 8
    event: Rocks and Minerals
    place: 3
  - team: 8
    event: Chemistry Lab
    place: 8
  - team: 8
    event: Health Science
    place: 2
  - team: 8
    event: Five Star Science
    place: 7
  - team: 8
    event: Forensics
    place: 6
  - team: 8
    event: Ecology
    place: 3
  - team: 8
    event: Cell Biology
    place: 10
  - team: 8
    event: Disease Detectives
    place: 1
  - team: 8
    event: Food Science
    place: 10
  - team: 8
    event: Remote Sensing
    place: 10
  - team: 8
    event: Fermi Questions
    place: 11
  - team: 8
    event: Boomilever
    participated: false
  - team: 8
    event: Robot Ramble
    participated: false
  - team: 8
    event: Electric Vehicle
    place: 4
  - team: 9
    event: Experimental Design
    place: 12
  - team: 9
    event: Physics Lab
    place: 11
  - team: 9
    event: Oceanography
    place: 2
  - team: 9
    event: Write It Do It
    place: 4
  - team: 9
    event: Herpetology
    place: 6
  - team: 9
    event: Rocks and Minerals
    place: 13
  - team: 9
    event: Chemistry Lab
    place: 14
  - team: 9
    event: Health Science
    place: 3
  - team: 9
    event: Five Star Science
    place: 5
  - team: 9
    event: Forensics
    place: 3
  - team: 9
    event: Ecology
    place: 10
  - team: 9
    event: Cell Biology
    place: 2
  - team: 9
    event: Disease Detectives
    place: 2
  - team: 9
    event: Food Science
    place: 9
  - team: 9
    event: Remote Sensing
    place: 13
  - team: 9
    event: Fermi Questions
    place: 8
  - team: 9
    event: Boomilever
    place: 8
  - team: 9
    event: Robot Ramble
    place: 6
  - team: 9
    event: Electric Vehicle
    place: 1
  - team: 10
    event: Experimental Design
    place: 7
  - team: 10
    event: Physics Lab
    place: 7
  - team: 10
    event: Oceanography
    place: 9
  - team: 10
    event: Write It Do It
    place: 1
  - team: 10
    event: Herpetology
    place: 3
  - team: 10
    event: Rocks and Minerals
    place: 2
  - team: 10
    event: Chemistry Lab
    place: 6
  - team: 10
    event: Health Science
    place: 7
  - team: 10
    event: Five Star Science
    place: 1
  - team: 10
    event: Forensics
    place: 2
  - team: 10
    event: Ecology
    place: 4
  - team: 10
    event: Cell Biology
    place: 3
  - team: 10
    event: Disease Detectives
    place: 4
  - team: 10
    event: Food Science
    place: 4
  - team: 10
    event: Remote Sensing
    place: 2
  - team: 10
    event: Fermi Questions
    place: 10
  - team: 10
    event: Boomilever
    place: 9
  - team: 10
    event: Robot Ramble
    place: 7
  - team: 10
    event: Electric Vehicle
    place: 3
  - team: 11
    event: Experimental Design
    place: 5
  - team: 11
    event: Physics Lab
    place: 10
  - team: 11
    event: Oceanography
    participated: false
  - team: 11
    event: Write It Do It
    place: 10
  - team: 11
    event: Herpetology
    place: 14
  - team: 11
    event: Rocks and Minerals
    place: 8
  - team: 11
    event: Chemistry Lab
    place: 9
  - team: 11
    event: Health Science
    participated: true
  - team: 11
    event: Five Star Science
    place: 12
  - team: 11
    event: Forensics
    place: 7
  - team: 11
    event: Ecology
    place: 13
  - team: 11
    event: Cell Biology
    place: 5
  - team: 11
    event: Disease Detectives
    place: 13
  - team: 11
    event: Food Science
    place: 12
  - team: 11
    event: Remote Sensing
    participated: false
  - team: 11
    event: Fermi Questions
    place: 6
  - team: 11
    event: Boomilever
    place: 10
  - team: 11
    event: Robot Ramble
    participated: false
  - team: 11
    event: Electric Vehicle
    participated: false
  - team: 12
    event: Experimental Design
    place: 10
  - team: 12
    event: Physics Lab
    place: 14
  - team: 12
    event: Oceanography
    place: 10
  - team: 12
    event: Write It Do It
    participated: true
  - team: 12
    event: Herpetology
    place: 8
  - team: 12
    event: Rocks and Minerals
    place: 7
  - team: 12
    event: Chemistry Lab
    place: 12
  - team: 12
    event: Health Science
    place: 11
  - team: 12
    event: Five Star Science
    place: 13
  - team: 12
    event: Forensics
    place: 14
  - team: 12
    event: Ecology
    place: 7
  - team: 12
    event: Cell Biology
    place: 13
  - team: 12
    event: Disease Detectives
    place: 6
  - team: 12
    event: Food Science
    place: 11
  - team: 12
    event: Remote Sensing
    place: 5
  - team: 12
    event: Fermi Questions
    place: 14
  - team: 12
    event: Boomilever
    place: 11
  - team: 12
    event: Robot Ramble
    place: 1
  - team: 12
    event: Electric Vehicle
    place: 5
  - team: 13
    event: Experimental Design
    place: 9
  - team: 13
    event: Physics Lab
    place: 13
  - team: 13
    event: Oceanography
    place: 1
  - team: 13
    event: Write It Do It
    place: 9
  - team: 13
    event: Herpetology
    place: 12
  - team: 13
    event: Rocks and Minerals
    place: 14
  - team: 13
    event: Chemistry Lab
    place: 11
  - team: 13
    event: Health Science
    place: 9
  - team: 13
    event: Five Star Science
    place: 14
  - team: 13
    event: Forensics
    place: 12
  - team: 13
    event: Ecology
    place: 14
  - team: 13
    event: Cell Biology
    place: 14
  - team: 13
    event: Disease Detectives
    place: 14
  - team: 13
    event: Food Science
    place: 13
  - team: 13
    event: Remote Sensing
    place: 1
  - team: 13
    event: Fermi Questions
    place: 12
  - team: 13
    event: Boomilever
    place: 7
  - team: 13
    event: Robot Ramble
    place: 10
  - team: 13
    event: Electric Vehicle
    place: 10
  - team: 14
    event: Experimental Design
    place: 11
  - team: 14
    event: Physics Lab
    place: 2
  - team: 14
    event: Oceanography
    place: 12
  - team: 14
    event: Write It Do It
    place: 2
  - team: 14
    event: Herpetology
    place: 9
  - team: 14
    event: Rocks and Minerals
    place: 9
  - team: 14
    event: Chemistry Lab
    place: 7
  - team: 14
    event: Health Science
    place: 12
  - team: 14
    event: Five Star Science
    place: 4
  - team: 14
    event: Forensics
    place: 10
  - team: 14
    event: Ecology
    place: 9
  - team: 14
    event: Cell Biology
    place: 6
  - team: 14
    event: Disease Detectives
    place: 11
  - team: 14
    event: Food Science
    place: 14
  - team: 14
    event: Remote Sensing
    place: 12
  - team: 14
    event: Fermi Questions
    place: 3
  - team: 14
    event: Boomilever
    place: 12
  - team: 14
    event: Robot Ramble
    place: 4
  - team: 14
    event: Electric Vehicle
    participated: false
